/*=========================================*/
/************** Responsive Css ************/
/*=======================================*/

@media (min-width: 577px){
	
}
@media (min-width: 770px) {

}

@media (min-width: 768px) {

	.blog-hero-area	{

		.blog-category-title {
			padding-top: 100px;
			padding-bottom: 105px;
		}
	}

	.blog-post-meta {
		overflow: hidden;

		.left-meta {
			float: left;
		}

		.right-meta {
			float: right;
		}
	}

	.portfolio-menu .portfolio-btn-group {
    	float: none;
	}

	.portfolio-menu .button-group .form-control {
		width: 14%;
	}
	
	.blog-sidebar {
		margin-top: 0;
	}

	.transection-body .table-responsive {
    	display: inline-table;
	}

	.freelancer-list-view {
		padding: 30px 30px;

		.left-align {
			width: 65%;
    		display: inline-block;
    		margin-bottom: 0;
		}

		.right-align {
			float: right;
			margin-left: 0;
		}

		.contact-details {
			margin-left: 130px;

		 	ul {

			 	li:nth-child(1) {
			 		width: auto;
			 		margin-bottom: 10px;
			 	}
		 	}
		}
	}

	.sidebar-nav {
		margin-top: 0;

		ul li a {
		    padding: 7px 9px 8px;
		    font-size: 14px;
		}
	}

	#freelancer-list-view-with-sidebar {
		.freelancer-list-view .contact-details ul li:nth-child(1) {
		    width: 61%;
		    margin-bottom: 10px;
		}
	}

	#browse-freelancer-grid-with-sidebar {

		.freelancer-grid-view {

			.rate-hire .hire-button {
    			float: left; 
			}

			.online:before {
			    top: 40%;
			    right: 19%;
			}
		}
	}

	.grid-view-items .job-description .job-title {
		height: 60px;
		overflow: hidden;
	}

	.grid-view-items {

		.budget {
		    top: -7px;
		    right: 56px;

		    .duration {
				p {
					font-size: 13px;
				}
			}

			.amount p {
				font-size: 13px;
			}
		}
	}

	.feature-full__job-posts.grid-view-items {
		.apply {
			left: 18%;
		}
	}

	.feature-full__job-posts {
		padding: 30px;

		.budget {
			top: 0px;
			
			.duration {
				p {
					font-size: 16px;
				}
			}

			.amount p {
				font-size: 16px;
			}

		}

		.apply {
			left: unset;
		}
	}

	.feature-full__job-posts.grid-view-items .budget .duration p {
	    font-size: 13px;
	}

	.feature-full__job-posts.grid-view-items .budget .amount p {
	    font-size: 13px;
	}

	.job-description .job-category {
	    display: inline-block;
	}

	.quote {
	    top: -66%;
	}

}

/*=========================================*/
/********** Desktop Screen Css ************/
/*=======================================*/
@media (min-width: 813px){
	body{
	  font-size: 15px;
	  line-height: 1.7em;
	}

	h1,h2,h3,h4,h5,h6{
	    line-height:1.33em;
	    font-weight:400;
	    margin-bottom: 0px;
	    color: var(--main-title-color);
	}

	h1{
	    font-size:2.93em;
	}

	h2{
	    font-size:2.33em;
	}

	h3{
	    font-size:1.867em;
	}

	h4{
	    font-size:1.6em;
	}

	h5{
	    font-size:1.067em;
	}

	h6{
	    font-size:1em;
	}

	p{
	  font-size:1em;
	}


	.pagination-area ul li {
		margin-right: 10px;
	}

	.pagination-area ul li a {
		height: 43px;
		width: 43px;
		font-size: 16px;
		padding-top: 8px;
	}

	.feature-btn { 
		top: 45%;
	}


	/********** Navbar Css ************/
	header {
		position: fixed;
	    padding: 15px 44px 0;
	    background: transparent;
	}

	.navbar-brand {
	  	display: block;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
	    margin: 0px 15px;
	}

	.navbar .navbar-nav >li:hover .dropdown-menu{
	  	display: block;
	}

	.dropdown-menu{
	  margin-top: 0px;
	  padding: 0;
	  border: 0px;
	  box-shadow: 0 10px 40px rgba(0,0,0,.20);
	  border-radius: 5px;
	}
	.dropdown-item:focus, .dropdown-item:hover { 
	    background-color: transparent;
	}
	.dropdown-menu .nav-item{
	  border-bottom: 1px solid rgba(0,0,0,.10);
	}
	.dropdown-menu .nav-item:last-child{
	  border-bottom: 0px solid rgba(0,0,0,0);
	}
	.dropdown-menu .nav-item:hover{
	  background-image: linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
	  color: #ffffff;
	}
	.dropdown-menu .nav-item:hover:first-child{
	  border-radius:5px 5px 0 0;
	}
	.dropdown-menu .nav-item:hover:last-child{
	  border-radius: 0 0 5px 5px;
	}
	.dropdown-menu:hover{
	  border-radius: 5px;
	}
	.dropdown-item.active, .dropdown-item:active {
	  color: #16181b;
	  text-decoration: none;
	  background-color: #ffffff;
	}
	.dropdown-item{
	  text-align: left;
	  border-bottom: 0px solid #cccccc;
	  padding: 8px 20px 8px 20px;
	  position: relative;
	  background: transparent;
	  min-width: 200px;
	  font-size: 14px;
	  transition: padding .5s ease;
	}
	.dropdown-item:hover{
	  padding: 8px 20px 8px 35px;
	  color: #ffffff;
	}
	.dropdown-item:before{
	  position: absolute;
	  left: 15px;
	  top: 50%;
	  transform: translateY(-50%);
	  content: "";
	  width: 0px;
	  height: 2px;
	  background: rgba(255,255,255,.7);
	  transition: all .6s ease;
	}

	.dropdown-item:hover::before{
	  width: 10px;
	}

	.dropdown-menu .nav-item a:after, 
	.dropdown-menu .nav-item a:hover::after {
	    height: 0px;
	}

	.fixed-it .nav-item a::after,
	 .fixed-it .nav-item a.active::after {
    	background: var(--main-title-color);
	}

	.fixed-it .navbar-nav .nav-link, 
	.fixed-it .navbar-nav .nav-link:focus, 
	.fixed-it .navbar-nav .nav-link:hover {
    	color: var(--main-title-color);
	}

	.fixed-it .nav-item a::after, 
	.nav-item a::after {
	    width: 0%;
	    height: 2px;
	    display: block;
	    content: " ";
	    position: absolute;
	    left: 0%;
	    transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.index-nav .nav-item a:hover::after,
	.nav-item a::after {
	    width: 0%;
	    background: #ffffff;
  	}

	.nav-item a:hover::after,
	.nav-item a.active::after {
	    width: 100%;
	    background: var(--main-title-color);
	}

	.index-nav .nav-item a:hover::after,
	.nav-item a.active::after {
	    width: 100%;
	    background: #ffffff;
  	}

  	.index-nav.fixed-it {
	    background: rgba(62, 142, 240, .9);
	    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
	    z-index: 9999;
	}

	.index-nav.fixed-it .nav-item a::after, .index-nav.fixed-it .nav-item a.active::after {
    	background: #ffffff;
	}

	.index-nav.fixed-it .navbar-nav .nav-link {
    	color: #ffffff;
	}

	.right-menu {
	    position: relative;
	    right: 0;
    	top: 0px;
    	margin-top: 0px;
    	left: 0px;
	}

	ul.navbar-nav.left-menu {
	    margin-left: 16%;
	}

	.navbar-nav li.mega .dropdown-menu {
	  margin-top: -26px;
	}

	.menu-options li {
		width: 32%;
	}
	/********** Index Hero Css ************/
	.hero-wrapper {
		min-height: 587px;

		.circle-bg {
			display: block;
	    	width: 100%;
	    	max-height: 520px;
	    	height: 503px;
	    	position: absolute;
	    	bottom: 0;
	    	left: 0;
	    	background-repeat: no-repeat;
	    	z-index: 10;
	    	background-image: url(https://media-api.xogrp.com/images/94f6fd80-65ab-4dca-839d-024234caf598); 
	    	pointer-events: none;
			background-position: -486px -38px;
		}

		.video-bg {
			display: block;
		}

		.hero-details {
			position: absolute;
			top: 50%;
			left: 30%;
			transform: translate(-50%,-50%);
			text-align: left;

			.hero-title {
			    text-align: left;
			}
		}
	}

	.hero-buttons ul li a {
		padding: 8px 30px;
		font-size: 16px;
	}

	/********** Feature Css ************/
	#feature {
		padding-top: 100px;
	}

	#feature-event {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	/************** Cta Css ************/
	#cta {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	/************** Entrepreneurs Css ************/
	#entrepreneurs {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	.statistics {
		margin-bottom: 60px;
	}

	/************** Testimonial Css ************/
	.testimonial-image {
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    padding-left: 30px;
	}

	.testimonial-item {
	    width: auto;
	    margin: 60px 0px 60px 45px;
	    padding: 60px;
	}

	.testimonial-items {
	    margin-right: 160px;
	    margin-left: 30px;
	    margin-top: 0px;
	    margin-bottom: 0px;

	    &:before {
	    	content: "";
		    position: absolute;
		    top: 50%;
		    left: 0;
		    transform: translateY(-50%);
		    width: 108%;
		    height: 250px;
		    background: #ffffff;
		    box-shadow: 0px 5px 27.65px 7.35px rgba(0, 0, 0, 0.09);
		    border-radius: 30px;
		    z-index: 99;
	    }
	}

	.testimonial-slider .slick-next {
	    right: 35px;
	    width: 45px;
	    height: 45px;
	    top: 50%;
	    bottom: unset;
	    left: unset;
	    transform: translateY(-50%);
	}

	/************** Top Freelancer Css ************/
	#top-freelancer {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	.freelancers {
		margin-bottom: 0;
	}
	
	/************** Top Listing Css ************/
	#top-listing {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	.top-event-info {
		text-align: unset;
		padding: 30px 30px 13px 30px;

		.event-customer-details {

			.customer-image {
				float: left;
				margin-right: 20px;
				margin-bottom: 0px;
			}

			.name-details {
				float: left;
				padding-bottom: 0px;
			}

			.connect {
				float: right;
				padding-bottom: 0;
			}
		}
		
		.event-details {
			padding-left: 150px;
			top: -13px;

			.date-and-budget {
				float: left;
				padding-right: 110px;
			}

			.attendance-and-time {
				float: left;
				padding-right: 110px;
			}

			.type-and-duration {
				float: left;
			}
		}

	}  
	/************** Pricing Item Css ************/
	#pricing-table {
		padding-top: 90px;
		padding-bottom: 92px;
	}
	.pricing-item {
		margin-bottom: 0;
	}

	.pricing-caption {
		padding-top: 52px;
	}


	/************** All Events Css ************/
	.events {
		padding-top: 76px !important;
	}

	/************** Find Vendor Css ************/

	.find-vendor-page {
		padding-top: 65px !important;
	}
	
	/************** Find Center Css ************/
	.find-center {
		padding-top: 65px !important;
	}


	/************** Weeding Budget Css ************/
	#page-hero {
		height: 43vh;
		padding-top: 87px;
		padding-bottom: 118px;
		background-repeat: no-repeat !important;
		background-size: 100%!important;
		position: relative;
		margin-bottom: 100px;
	}
	.get-start-form {
		background-size: auto!important;

		.form-text {
			padding-bottom: 26px;
		    padding-left: 85px;
		}

		input {
			width: 26%;
			margin-bottom: 0;
			margin-right: 12px;
		}

		.facebook-share {
			padding-top: 25px;
			padding-left: 240px;
		}

	}

	#budget-stress {
		padding-top: 90px;
		padding-bottom: 130px;
	}

	.download-app {
		padding-top: 118px;
		padding-bottom: 95px;
	}
	.download-area-image {
		margin-bottom: 95px;
	}

	#clients-says {
		padding-top: 120px;
		padding-bottom: 95px;
	}

	.quote {
	    top: -123%;
	}

	.wedding-budget {
		padding-top: 90px !important;
	}


	#seating-chart  {
		padding-top: 90px;
    	padding-bottom: 130px;
	}

	/************** Post an Event part1 Css ************/
	.registry-form .form-description {
	    text-align: center;
	    padding: 13px 100px 20px;
	}

	/************** Event Preview Css ************/
	.title-button-wrapper {
	    padding-right: 30px;
	}
	.title-button-wrapper .event-title {
	    padding: 30px 0 40px 30px;
	    float: left;
	}
	.bid-button {
	    float: right;
	    padding-top: 30px;
	    text-align: unset;
	    margin-bottom: 0;
	}

	.event-employee-info .feature-image .online:before {
		right: 26%;
	}
	
	/************** Checkout Css ************/
	.checkbox input[type=checkbox] {
	    position: relative;
	    top: 2px;
	}

	/************** Vendor Sign Up Css ************/
	.event-service .services {
	    padding: 60px 0 55px 70px;
	}

	.event-service .service-type {
	    float: left;
	    margin-right: 110px;
		margin-bottom: 0px;
	}

	.business-information p {
	    width: 50%;
	}

	.social-information p {
	    width: 50%;
	}

	.upload-document .file-upload-btn p {
	    margin-top: 42px;
	    margin-left: 15px;
	}
	/************** Followers Css ************/
	#followers {
		padding-top: 95px;
		padding-bottom: 70px;
	}
	
	.follow-details {
		padding: 0 85px !important;
		padding-bottom: 40px !important;
	}

	.follow { 
		margin-right: 45px;
	}

	/************** Post Job Online Css ************/

	#feature-job-online-with-sidebar {
		padding-top: 100px;
	}

	.pick-category {

		ul li {
			width: 49%;
			display: inline-block;
		}
	}

	.submit-info ul li:nth-child(1) {
	    margin-right: 16px;
	}

	.submit-info .file-upload-btn p {
		margin-top: 36px;
	}

	.post-job-btn {
		display: inline-block;
		margin: unset;
		margin-top: 60px;
	}

	#feature-job-offline-list {
		padding-top: 100px;
	}

	#feature-job-offline-grid {
		padding-top: 100px;
	}

	/************** Freelancer View Css ************/
	#browse-freelancer {
		padding-top: 100px;
	}

	/************** Project Accept Css ************/
	.project-accept-area {
		margin-bottom: 100px;
	}

	.freelancer-bidding {
		float: left;
		padding-right: 12px;
		border-right: 1px solid var(--border-one);
	}

	.avg-bidding {
		float: left;
		border-right: 1px solid var(--border-one);
	    padding: 0px 15px;
	}

	.project-budget {
		float: left;
		padding-left: 15px; 
	}

	.bidding {
		text-align: center;
	    padding-top: 10px;
	}

	.project-description {
		padding-left: 29px;
	}

	.reputation {
    	padding-left: 60px;
	}

	.freelancer-awarded-milestones-wrapper {
		padding-top: 93px;
	}

	/************** Bid Page Css ************/
	.proposal-breakdown .proposal-right {
		padding: 0px;
	}

	.proposal-breakdown .proposal-left .items ul li {
		right: 102px;
	}

	.proposal-breakdown .proposal-right input[type=submit] {
		width: 119px;
	}

	.proposal-breakdown .proposal-right .additional {
		width: 90%;
	}

	.proposal-breakdown .proposal-right .bidding-close {
	    right: 0px;
		top: 8px;
	}

	/***************** Freelancer Profile Page *****************/
	#freelancer-portfolio {
		background-size: contain !important;

		&::before {
			height: 55.2%;
		}
	}
	.freelancer-portfolio {
		top: 226px;
		margin-bottom: 225px;
	}

	.freelancer-profile-sidebar img {
		left: 30px;
	}

	.profile-info {
    	padding: 0 0 0 30px;
	}

	.freelancer-info {
    	padding-right: 28px;
	}

	.freelancer-info .freelancer-detail .online {
		bottom: 4px;
	}

	.review-wrapper {
		padding-top: 45px;
	}

	.project-review {
  		padding-left: 130px;
	}

	.review-detail {
    	padding-top: 0px;
	}

	.project-review .client-rating li:last-child {
		padding-left: 22px;
	}

	.freelancer-info{
		padding: 30px 30px;

		.pagination-area {
		    padding-top: 60px;
		    padding-bottom: 48px;
		}
	}

	.portfolio-menu .button-group .form-control {
	    width: 15%;
	    display: inline-block;
	}

	.portfolio-menu h3 {
		float: left;
	}

	/************** Pricing Plan Css ************/
	#pricing-plan {
	  margin-bottom: 100px;
	}

	.body .left-side {
		float: left;
		width: 50%;
		padding-right: 16px;
		padding-bottom: 0;
	}

	.body .right-side {
		float: left;
		width: 50%;
	}

	/************** Post an eventPart Css ************/
	.events-details {
	    padding: 0 70px; 
	}

	/************** Blog Css ************/
	.blog-sidebar {
		margin-top: 0;
	}

	.blog-hero-area	{

		.blog-category-title {
			padding-top: 180px;
			padding-bottom: 168px;
		}
	}

	.blog-post-meta {
		overflow: hidden;

		.left-meta {
			float: left;
		}

		.right-meta {
			float: right;
		}
	}

	#blog {
    	padding-top: 100px;
	}

	#blog-grid {
		padding-top: 100px;
	}

	.blog-post-details .feature-image {
    	margin-bottom: 90px;
	}

	.comment-fields .bidding {
		text-align: left;
	}

	.blog-description .blog-meta .blog-tag {
		float: none;
	}

	.blog-description .blog-meta .social-share {
		float: none;
	}

	.blog-description .comment-fields .half input {
		width: 47.6%;
	}

	/************** Dashboard Css ************/

	.user-transections .transection-body .trans-meta .type {
    	line-height: 10px;
	}

	.user-transections .transection-body .success {
		top: 0;
	}

	.user-transections .transection-body .pending {
		top: 0;
	}

	.user-transections .transection-body .cancle {
		top: 0;
	}

	.user-transections .transection-body .trans-date {
		line-height: 9px;
	}

	.transection-body .table-responsive {
    	display: inline-table;
	}

	.product-transection {
		margin-top: 0px;
	}

	/************** Sidebar Css ************/
	#map {
		height: 1176px;
		margin-top: 0;
	}

	.sidebar-nav  {
		/*margin-top: 0;*/
		ul li a {
		    padding: 7px 29px 8px;
		    font-size: 16px;
		}
	}


	/************** Feature Job Css ************/
	#feature-job-offline-list {

		.feature-full__job-posts .budget {

			ul li {
				display: block;
			}
		}
	}
	#feature-job-offline-list {

		.grid-view-items .budget {

			ul li {
				display: inline-block;
			}
		}

		.job-description .job-title {
		    height: auto;
		}
	}

	.job-description .job-duration {
		padding-left: 9px;
	}

	.job-description .location {
    	margin-right: 10px;
	}

	.job-description .job-category {
	    display: inline-block;
	    margin-bottom: 0;
	}

	.feature-job-items .apply {
		right: -4px;
		left: unset;
		top: 50%;
	}

	.feature-full__job-posts {
		padding: 30px 30px 30px;

		.budget {
			top: 0;
		}	
	}

	.budget {
		
		.duration {
			
			p {
				font-size: 16px;
			}
		}

		.amount p {
			font-size: 16px;
		}

	}
	
	.grid-view-items {
		padding-bottom: 0;

		.company-logo {
			height: 42px;
			width: 70px;
		}

		.job-description {
			width: 65%;
			margin-left: 100px;

			.job-title {
				height: 65px;
				margin-bottom: 10px;
				overflow: hidden;
				padding-bottom: 0;
	    		margin-bottom: 23px;
			}

			.location {
				float: left;
			}
		}

		.budget {
			float: right;
		    position: relative;
		    top: -26px;
		    right: 0;

		    ul li {
		    	display: inline-block;
		    }
		}

		.apply {
			top: 60%;
			left: 19%;
    	}
	}

	.feature-full__job-posts.grid-view-items .budget .duration p {
	    font-size: 13px;
	}

	.feature-full__job-posts.grid-view-items .budget .amount p {
	    font-size: 13px;
	}


	/************** Freelancer List View Page Css ************/
	#freelancer-list-view {
		padding-top: 100px;

		.pagination-area {
			padding-top: 85px;
		}
	}

	.freelancer-list-view {
		padding: 30px 60px;

		.left-align {
			float: left;
			overflow: hidden;
			width: 50%;

			.feature-image {
				margin-right: 0px;
			}
		}

		.right-align {
			float: right;
		}
			
		.name-designation {
			margin-bottom: 15px;
			margin-left: 130px;
		}

		.contact-details {
			margin-left: 130px;

			 ul {

			 	li:nth-child(1) {
			 		width: auto;
			 		margin-bottom: 10px;
			 	}
			 }
		}

	}



	#freelancer-list-view-with-sidebar {
		padding-top: 100px;

		.freelancer-list-view {
		    padding: 30px 30px;
			
			.left-align {
				width: 70%;
			}

			.contact-details {
				margin-left: 130px;

				 ul {

				 	li:nth-child(1) {
				 		width: auto;
				 		margin-bottom: 10px;
				 	}
				 }
			}
		}
	}

	/************** Freelancer Grid View Page Css ************/
	#browse-freelancer-grid {
		padding-top: 100px;
	}

	#browse-freelancer-grid-with-sidebar {
		padding-top: 100px;

		.freelancer-grid-view {

			.rate-hire .hire-button {
    			float: right; 
    		}

    		.online:before {
				top: 38%;
	    		right: 33%;
			}
		}
	}
	

	/************** Footer Css ************/
	
	footer {
    	padding: 182px 0 0;
    	margin-top: 88px;
	}
	.subscribe-text {
		padding-top: 0;
	    padding-bottom: 0px;
	}

	.footer-subscribe {
		padding: 60px 100px;
		z-index: 99;
		position: absolute;
		top: -271px;
	}

	.footer-nav {
		float: right;
	}

	.widget-area {
	    padding: 3px 0 58px;
	}


}

/*=====================================*/
/********** Tab Screen Css ************/
/*===================================*/

@media (min-width: 768px) {
	.follow-details {
	    overflow: hidden;
	    padding: 0 55px;
	    padding-bottom: 40px;
	}

	.feature-full__job-posts .budget {
		margin-left: 0px;
    	margin-top: 0px;
	}
}


@media (max-width: 768px) {

	.job-description {
		width: 48%;
	}

	.budget ul li {
		display: block;
		margin-right: 0;
	}

	.cta__details {
		padding-bottom: 45px;
	}

	.cta__image {
		text-align: center;
		 img {
		    max-height: 100%;
		    width: auto;
		}
	}

	.freelancer-bidding {
		float: left;
		padding-right: 12px;
		border-right: 1px solid var(--border-one);
	}

	.avg-bidding {
		float: left;
		border-right: 1px solid var(--border-one);
	    padding: 0px 15px;
	}

	.project-budget {
		float: left;
		padding-left: 15px; 
	}

	.freelancer-bidding {
    	padding-right: 5px;
	}

	.avg-bidding {
		padding: 0px 7px;
	}

	.project-budget {
    	padding-bottom: 15px;
	}
}
